
@charset "utf-8";
/* CSS Document */
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&&subset=latin,latin-ext');

/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
.container {
width: 960px !important;
}
 
@media (min-width: 1px) {
.container {
max-width: 1170px;
}
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
float: left;
}
.col-md-1 {
width: 8.333333333333332%;
}
.col-md-2 {
width: 16.666666666666664%;
}
.col-md-3 {
width: 25%;
}
.col-md-4 {
width: 33.33333333333333%;
}
.col-md-5 {
width: 41.66666666666667%;
}
.col-md-6 {
width: 50%;
}
.col-md-7 {
width: 58.333333333333336%;
}
.col-md-8 {
width: 66.66666666666666%;
}
.col-md-9 {
width: 75%;
}
.col-md-10 {
width: 83.33333333333334%;
}
.col-md-11 {
width: 91.66666666666666%;
}
.col-md-12 {
width: 100%;
}
.col-md-push-1 {
left: 8.333333333333332%;
}
.col-md-push-2 {
left: 16.666666666666664%;
}
.col-md-push-3 {
left: 25%;
}
.col-md-push-4 {
left: 33.33333333333333%;
}
.col-md-push-5 {
left: 41.66666666666667%;
}
.col-md-push-6 {
left: 50%;
}
.col-md-push-7 {
left: 58.333333333333336%;
}
.col-md-push-8 {
left: 66.66666666666666%;
}
.col-md-push-9 {
left: 75%;
}
.col-md-push-10 {
left: 83.33333333333334%;
}
.col-md-push-11 {
left: 91.66666666666666%;
}
.col-md-pull-1 {
right: 8.333333333333332%;
}
.col-md-pull-2 {
right: 16.666666666666664%;
}
.col-md-pull-3 {
right: 25%;
}
.col-md-pull-4 {
right: 33.33333333333333%;
}
.col-md-pull-5 {
right: 41.66666666666667%;
}
.col-md-pull-6 {
right: 50%;
}
.col-md-pull-7 {
right: 58.333333333333336%;
}
.col-md-pull-8 {
right: 66.66666666666666%;
}
.col-md-pull-9 {
right: 75%;
}
.col-md-pull-10 {
right: 83.33333333333334%;
}
.col-md-pull-11 {
right: 91.66666666666666%;
}
.col-md-offset-1 {
margin-left: 8.333333333333332%;
}
.col-md-offset-2 {
margin-left: 16.666666666666664%;
}
.col-md-offset-3 {
margin-left: 25%;
}
.col-md-offset-4 {
margin-left: 33.33333333333333%;
}
.col-md-offset-5 {
margin-left: 41.66666666666667%;
}
.col-md-offset-6 {
margin-left: 50%;
}
.col-md-offset-7 {
margin-left: 58.333333333333336%;
}
.col-md-offset-8 {
margin-left: 66.66666666666666%;
}
.col-md-offset-9 {
margin-left: 75%;
}
.col-md-offset-10 {
margin-left: 83.33333333333334%;
}
.col-md-offset-11 {
margin-left: 91.66666666666666%;
}
}


html, body, li, ul, img, form, h1, h2, h3, h4, h5, h6, hr {
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

body {
	background-color:#c9c9c9;
	}
        
.row {
    margin:0;
    }
    
    .container {
        width:1170px !important;
    }

.header {
    height:110px;
    background:white;
}        
        
.logo img {
    margin-top:15px;
    margin-left:30px;
    }
    
.row.divider {
    height:6px;
    background: #21242a;
    min-width: 1170px;
    }
    
h2.carousel-heading {
    font-family: Open Sans,sans-serif;
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom:35px;
    }
    
span.introArticleImg h2 {
    text-align:center;
}

.container.intro2 {
    background-color:transparent !important;
}

span h2.carousel-heading p{
    font-family: Open Sans,sans-serif !important;
    font-size: 60px !important;
    line-height: 70px !important;
    margin-bottom: 35px !important;
    text-transform: uppercase !important;
    color:white !important;
    margin-top:50px;
}
    
.carousel-indicators li {
    height:13px;
    width:13px;
    border:none;
    background:#beb1ac;
    margin-left:5px;
    margin-right:5px;
    }
    
 .carousel-indicators {
        bottom:60px !important;
        min-width:900px;
    }

.carousel-contens {
        min-width:1170px;
}
    
a.carousel-more {
    width:190px;
    height:75px;
    line-height:75px;
    font-size:24px;
    font-weight: bold;
    text-transform: uppercase;
    background:#cc2626;
    color:white;
    display:block;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    text-shadow:none;
    margin-bottom:75px;
}
    
.carousel-indicators li.active {
    height:15px;
    width:15px;
    border:none;
    background:#ff4d4d;
}

.carousel-inner span.conSlider {
    height: 476px;
    width:100%;
    display:block;
    background-size:cover;
    background-position: center center;
}

.carousel-inner {
    min-width:1170px;
}

.row.services {
    background:#eff0f0;
    min-width: 1170px;
}

.row.services .col-md-4 .ser-inside{
    background:white;
    margin-top:-30px;
    padding:45px;
    padding-top:30px;
    float:left;
    width:100%;
    padding-bottom:0px;
    min-height:440px;
}

.row.services .col-md-4 .ser-inside i {
    color: #cc2626;
    font-size: 55px;
    text-align: center;
    width: 100%;
}

.row.services .col-md-4 .ser-inside h2 {
    width:100%;
    text-align:center;
    font-size:30px;
    text-transform: uppercase;
    margin-top:35px;
    float:left;
    font-weight:600;
}

.row.services .col-md-4 .ser-inside span, .row.services .col-md-4 .ser-inside span p {
    width:100%;
    text-align:center;
    font-size:20px;
    text-transform: uppercase;
    margin-top:10px;
    color:#cc2626;
    float:left;
}

.row.services .col-md-4 .ser-inside span.ser-text p, col-md-4 .ser-inside span.ser-text p span {
    font-family: Arial, sans-serif;
    font-size:14px;
    line-height:22px;
    margin-top:20px;
    float:left;
    width:100%;
    text-transform: none;
    color:#88827f;
}
div.ser-text {
    float: left;  
    text-align: center;
    margin-top:20px;
    color:#88827f;
}
div.ser-text p {
    font-size:14px;
    line-height: 24px;
}

.row.services .col-md-4.last {
    margin-right:0;
}

.row.services .col-md-4.first {
    margin-left:0;
}

#napis img{
	float:left;
	margin-left:15px;
	padding-top:15px;
	}
	
#napis .status {
	color:white;
	float:left;
	padding-top:16px;
	font-size:13px;
	padding-left:11px;
	
	}
	
#kontakt {
	float:right;
	color:white;
	font-size:13px;
	margin-top:15px;
	}
	
a.mail {
	color:white;
	text-decoration:none;
	font-size:13px;
	vertical-align:top;
	}
	
span.telefon {
	vertical-align:top;
	}
	
#ponudba {
	width:1040px;
	height:295px;
	margin-left:auto;
	margin-right:auto;
	}
	
table.ponudba  {
	margin-top:40px;
	}
	
table.ponudba td {
	width:208px;
	}
	
table.ponudba td.naslov {
	padding-left: 90px;
	font-size:17px;
	font-weight:bold;
	color:#3c3c3c;
	}

table.ponudba td.naslov1 {
	padding-left: 90px;
	font-size:17px;
	font-weight:bold;
	color:#3c3c3c;
	vertical-align:middle;
	}
	
table.ponudba td.opis {
	font-size:11px;
	text-align:center;
	line-height:15px;
	padding-top:5px;
	}
.gumbit{
	position:absolute;
	top:250px;
	}
		
.gumb1{
	padding-left:240px;
	}
	
.gumb2{
	padding-left:69px;
	}
	
.gumb3{
	padding-left:69px;
	}
	
.gumb4{
	padding-left:69px;
	}

ul.nav.menu  li{
       display: inline-block;
       width:20%;
       float:left;
    }

ul.nav.menu  li a{
       line-height:110px;
       padding:0;
       width:100%;
       text-align:center;
       font-family:'Open Sans', sans-serif;
       text-transform: uppercase;
       font-size:22px;
       color:#21242a;
    }
    
    ul.nav.menu  li.active a, ul.nav.menu  li:hover a {
        background: #21242a;
        color:white;
    }
        
        
#crta_content_zgoraj {
	height:8px;
	background-image:url(/testne-strani/templates/toms1/images/crta_content_zgoraj.png);
	background-repeat:repeat-x;
	min-width:1040px;
	}
	
#content {
	min-height:60px;
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	background:white;
	}
	
#content_outside {
	background:white;
	width:100%;
	padding-bottom:5px;
	}
	
#crta_content_spodaj {
	height:7px;
	background-image:url(/testne-strani/templates/toms1/images/crta_content_spodaj.png);
	background-repeat:repeat-x;
	min-width:1040px;
	}
	
#noga {
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0;
	background-image:url(/testne-strani/templates/toms1/images/crta_noga_zgoraj.png);
	background-repeat: no-repeat;
	background-position:top center;
	}
	
#noga table {
	width:1040px;
	padding-left:100px;
	}
	
#noga table td {
	width:250px;
	}
	
#noga table td span.noga{
	border-bottom:1px solid #151515;
	padding-bottom:1px;
	line-height:28px;
	color:#063e62;
	}
	
span.opis_noga {
	color:#4f4f4f;
	}
	
span.opis_noga a{
	color:#4f4f4f;
	text-decoration:none;
	}
	
#noga_podpis {
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 0;
	background-image:url(/testne-strani/templates/toms1/images/crta_noga_podpis.png);
	background-repeat: no-repeat;
	background-position:top center;
	margin-top:10px;
	font-size:10px;
	text-align:center;
	color:#4F4F4F;
	}
	
#noga_podpis a{
	color:#063e62;
	text-decoration:none;
	font-size:10px;
	}
	
#meni_desno {
    display: inline-block;
    padding-left: 15px;
    vertical-align: top;
    width: 180px;
	background-image:url(/testne-strani/templates/toms2/images/crta_meni_desno.png);
	background-position:left center;
	background-repeat:no-repeat;
	}
	
#meni_desno a{
	color: #063E62;
    letter-spacing: 0.01pc;
    text-decoration: none;
    text-transform: uppercase;
	background-image: url("/testne-strani/templates/toms2/images/arrow_rightm.png");
	padding-left:18px;
	background-repeat:no-repeat;
	background-position:left;
	color:#3C3C3C;
	}
	
#meni_desno a:hover{
	text-decoration:underline;
	color:black;
	}
	
#meni_desno ul{
	list-style:none;
	}
	
#besedilo {
	width:840px;
	display:inline-block;
	}
	
#meni_desno ul li.current {
	display:none;
	}
	

.tip1 td {
   background-image: url("/testne-strani/templates/toms2/images/arrow_right.png");
    background-position: 1px 4px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC !important;
    padding: 2px 12px 2px 25px;
}

table.tip1 {
	background-image:url(/testne-strani/templates/toms2/images/ozadje_table.png);
	background-position:left bottom;
	background-repeat: repeat-x;}

.trenutno {
    float: left;
    font-size: 11px;
    font-style: italic;
    margin-left: 15px;
    text-align: center;
    width: 122px !important;
}

span.introArticleImg {
    background-position: center center;
    background-size: cover;
    display: block;
    height: 280px;
    width: 100%;
    margin-top:30px;
}

h3.header-footer {
    font-size:20px;
    text-align:center;
    width:100%;
    float:left;
    font-family:Open sans, sans-serif;
    margin-top:30px;
    font-weight:600;
    color:#444444;
}

span.intro-footer {
    font-size:14px;
    text-align:center;
    width:100%;
    float:left;
    font-family:Open sans, sans-serif;
    margin-top:5px;
    color:#5f5f5f;
}
.row.content {
    background:#eff0f0;
}

.row.content .container { 
    background:white;
    padding-bottom:30px;
    margin-top:-30px;
}

.row.content .container a {
    color: #cc2626;
    text-decoration: underline;
}

.row.content .container strong {
    font-weight:normal;
    text-decoration: underline;
}

.row.content p, .row.content a {
    font-family:Arial, helvetica, sans-serif;
    font-size:15px;
    line-height:24px;
    color:#676260;
}

.row.content ul {
    margin-left:20px;
}

.row.content ul li {
    font-family:Arial, helvetica, sans-serif;
    font-size:15px;
    line-height:24px;
}

.row.content .article-info, .row.content .icons, .row.content ul.pager.pagenav {
    display:none;
}

.row.content .page-header h2 a{
    font-family: Open sans, sans-serif;
    font-size:24px !important;
    font-weight:600;
    text-transform: uppercase;
    color:white !important;
    line-height:75px;
    padding: 0 30px;
    background:#cc2626;
    float:left;
    text-decoration: none;
}

.row.content .page-header {
    float:left;
    width:100%;
    border:none;
    margin-top:15px;
}

.row.footer {
    padding-bottom:25px;
}

.footer-menu ul.nav {
    margin-top:10px;
    float:left;
    width:100%;
}

.footer-menu ul.nav li {
    float:left !important;
    width:100% !important;
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
}

.footer-menu ul.nav li a, .footer-menu ul.nav li a:hover,.footer-menu ul.nav li.active a, .footer-menu ul.nav li, .footer-menu ul.nav li:hover{
    font-size:14px;
    padding:3px 5px;
    background:none !important;
    line-height:12px;
    text-transform: none;
    color:#434343 !Important;
    font-family:Arial, Helvetica, sans-serif !important;
    text-align:center;
}

.footer-menu ul.nav li i {
    padding-right:5px;
}

.footer-menu ul.nav li a:hover{
    text-decoration: underline;
}

.row.signature {
    background: #111316;
    color:#c2c5ca;
        min-width: 1170px;
}

.row.signature a {
    color:#c2c5ca;
    text-decoration:none;
    font-size:10px;
}

.row.signature .container {
    text-align:right;
    padding: 5px 0;
    font-size:10px;
}

/*obrazec*/
#obrazec_za_katalog input, #obrazec_za_katalog textarea {
	padding:4px;
	border:1px solid #cccccc;
	}
	
#obrazec_za_katalog input {
    background-position: left center;
    background-repeat: repeat-x;
    box-shadow: 0 0 2px #cccccc;
    line-height: 35px;
    margin-top: 5px;
    font-size:14px;
    font-style:normal;
    font-weight:normal;
    padding-left:10px;
}
	
#obrazec_za_katalog input:focus, #obrazec_za_katalog textarea:focus {
	border:1px solid #adadad;
	}
	
#obrazec_za_katalog textarea {
        margin-top: 5px;
	max-height:92px;
        font-size:14px;
        box-shadow: 0 0 2px #cccccc;
        margin-top: 5px;
        font-style:normal;
        font-weight:normal;
        padding:10px;
}
	
label.error {
	color:red;
	font-size:10px;
	padding-left:10px;
	}

#obrazec_za_katalog .imgsubmit { 
    background: none repeat scroll 0 0 #cc2626;
    border: 0 none;
    color: white;
    cursor: pointer;
    font-family: Open Sans;
    font-size: 20px;
    font-weight: 600;
    line-height: 60px;
    margin-top: 30px;
    padding: 0 50px;
    text-transform: uppercase;
}

#obrazec_za_katalog span.extraInfo {
    font-weight:normal;
    font-family:arial, sans-serif;
}

#obrazec_za_katalog label {
    font-style:normal;
    font-size:14px;
    }
    
#obrazec_za_katalog {
    border-top:1px solid #cccccc;
    margin-top:30px;
    padding-top:30px;
    }
	
/*obrazec paketi*/
.imgsubmitf { 
    background-image: url(/testne-strani/templates/toms2/images/povprasevanje.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 139px;
    height: 27px;
    border: 0px;
	cursor:pointer;
	margin-top:8px;
	margin-bottom:5px;

}

.imgsubmitf:focus {
	background-position:  1px 1px;
	border:none !important;
	width: 140px;
    height: 28px;
	margin-top:8px;
	margin-bottom:4px;
	}
	
table a {
	color:black;
	text-decoration:none;
	}
	
table a:hover {
	color:black;
	text-decoration:underline;
	}
	
#besedilo img, #besedilo iframe {
	border:1px solid #ccc; 
	padding:3px;
	-webkit-box-shadow: 0 8px 6px -9px #A1A1A1;
	-moz-box-shadow: 0 8px 6px -9px #A1A1A1;
	box-shadow: 0 8px 6px -9px #A1A1A1;
	}
.imgborder {
	
	background-image: url("/testne-strani/templates/toms2/images/ozadje_img.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-top: -9px;
    padding-top: 9px;
    width: 99%;}
	
a:focus {
	background:none;
	}
	
/*meni desno child items*/
#meni_desno ul.nav-child li a {
	text-transform:none;
	background-image:none;
	padding-left:0;
	margin-left:0;
	font-size:11px;
	font-weight:lighter;
	}
	

#meni_desno ul.nav-child  {
	padding-left:18px;
	}
	
#meni_desno li ul.nav-child  {
	display:none;
	}
	
#meni_desno li.active.deeper.parent ul.nav-child  {
	display:block;
	}
	
.imgsubmitg {	
	background-color: rgba(0, 0, 0, 0);
    background-image: url("/testne-strani/templates/toms2/images/gumb-povprasevanje.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 36px;
    margin-bottom: 0;
    margin-left: 15px;
    margin-top: 0;
    padding: 0;
    width: 122px;
}

/*piškotki*/

#ca_banner {
    height:60px;
    box-shadow: 0 0 20px #868686;
}

#ca_banner p {
    display:none;
}

#ca_banner h2 {
    font-weight:normal;
    font-size:14px;
    display:inline-blocK
}

#ca_banner .accept {
    display:inline-block;
    text-shadow:none;
    margin-left:15px;
    background:#cc2626;
    border-radius:0;
    text-transform: uppercase;
    font-weight:bold;
    line-height:25px;
}

#ca_banner .accept:hover {
    box-shadow: none;
}